#pelny-widok-galerii img{
cursor:pointer;
}

.galeria-short-images {
    display: flex;
    gap: 0.5rem;
}
.galeria-short-images img {
    flex: 1; 
    max-width: calc((100% - 1rem)/3);
    height: auto;
}

.galeria-short-inner {
width: 75%;
gap: 1rem;
display: flex;
overflow: hidden;
}
.galeria-short-inner-button{
display: flex;
justify-content: center;
width: 25%;
align-items: center;
}

.galeria-short-images-link{
background-color: var(--agatowa-black);
padding: .8rem;
color: var(--agatowa-white);
user-select: none;
font-weight:600;
text-decoration:none;
}

.galeria-short-images-link:hover{
background-color: var(--agatowa-akcent);
color:var(--agatowa-black)!important;
}

.galeria-short-header{
display:flex;
justify-content:space-between;
align-items:center;
margin-bottom:0.5rem;
width: calc(75% - .5rem);
}

@media (max-width: 480px){
.galeria-short-images img:not(:first-child) {
display: none;
}
.galeria-short-images img {
max-width: calc((100% - 1rem) / 1);
}
.galeria-short-inner-button {
width: 50%;
}
.galeria-short-header {
justify-content: space-between;
margin-bottom: 1rem;
width: 100%;
flex-direction: column;
align-items: center;
}
}